/* 
	Styles in this file are common to ALL PAGES
*/

body {
	background: url(/background.png) #e8e8e8 repeat-x top center;
	margin: 0px;
	font-family: Arial, sans-serif;
}

h1 {
	font-size: 18px;
	color: #19398A;
}

h2 {
	font-size: 14px;
	color: #19398A;
}

h3 {
	font-size: 16px;
	color: #ffffff;
	font-weight: normal;
}

p, ol, td {
	line-height: 1.3em;
	font-size: 14px;
	color: #19398A;
}

th {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 14px;
	text-decoration: underline;
	text-align: left;
	font-weight: normal;
	color: #19398A;
	}
td {
	padding-bottom: 8px;
}

.clear {
	clear: both;
	height: 0px;
	width: 0px;
}

.boxed {
  border: 1px solid red ;
}

div {
position: relative
}

input, select {
	font-family: Arial, sans-serif;
	font-size: 13px;
}

img {
	border: 0px;
	padding: 0px;
	margin: 0px;
}

#content {
	background: url(/background-content.png) #ffffff repeat-x top center;
	width: 100%;
	padding: 339px 0px 0px 0px;
}

#hero {
	float: right;
	width: 730px;
	padding: 5px 20px 28px 0px;
}

#brokerage-hero, #homepage-hero {
	height: 390px;
	background: url(/images/landing-page-hero.jpg) no-repeat top center;
}

#brokerage-hero h1, #homepage-hero h1 {
	font-size: 33px;
	padding: 68px 518px 0px 45px;
	text-align: left;
	font-weight: normal;
}

#homepage-hero h2 {
	font-size: 14px;
	color: #19398A;
	font-weight: normal;
	padding: 0px 518px 0px 45px;
	text-align: left;
	font-weight: normal;
}

#brokerage-content, #homepage-content {
	padding: 28px 28px 28px 28px;
}

#hero-navigation {
	position: absolute;
	top: -73px;
	left: -20px;
}

#social-navigation {
	position: absolute;
	top: -38px;
	right: 36px;
}

#side-navigation {
	width: 177px;
	padding: 28px 0px 28px 20px;
}

#side-navigation ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#side-navigation li a {
	color: #666666;
	text-decoration: none;
}

#side-navigation .selected {
	background: #f2f2f2 url(side-navigation-arrow.png) no-repeat left center;
}

#side-navigation .selected a {
	color: #336699;
}

#side-navigation li {
	padding: 6px 12px 6px 12px;
	font-size: 12px;
	line-height: 15px;
	border-bottom: 2px solid #e6e6e6;
}

#side-navigation li:first-child {
	border-top: 2px solid #e6e6e6;
}

#content #hero-image {
	position: absolute;
	width: 100%;
	top: 132px;
}

#claims-widget {
	background: #ffffff url(/images/claims-box.png) no-repeat top left;
	width: 295px;
	height: 116px;
	float: left;
	padding-right: 12px;
}

#claims-widget h3, #locations-widget h3, #quote-widget h3 {
	font-size: 16px;
	color: #ffffff;
	font-weight: normal;
	margin: 4px 0px 0px 16px;
}

#claims-widget p, #locations-widget p, #quote-widget p {
	margin: 8px 16px 0px 16px;
}

#locations-widget {
	background: #ffffff url(/images/locations-box.png) no-repeat top left;
	width: 295px;
	height: 116px;
	float: left;
	padding-right: 12px;
}

#quote-widget {
	background: #ffffff url(/images/quote-box.png) no-repeat top left;
	width: 295px;
	height: 116px;
	float: left;
}

#header {
	position: absolute;
	width: 100%;
	height: 132px;
	top: 0px;
}

#header #logo {
	margin: 42px 0px 0px 31px;	
}

#header #phone-cta {
	position: absolute;
	top: 10px;
	right: 15px;
	margin: 0px;
}

#header #phone-cta a {
	color: #ffffff;
	text-decoration: none;
}

#header #quote-cta {
	position: absolute;
	top: 45px;
	right: 15px;
	margin: 0px;
}


#header #quote-cta a {
	color: #224083;
	text-decoration: none;
}

#stand_out{
	color:#F00 ! important;
	font-weight:bold;
}

#navigation {
	position: absolute;
	top: 90px;
	right: 0px;
	list-style: none;
	padding: 0px;
	margin: 0px;
}

#navigation li a {
	color: #666666;
	text-decoration: none;
}

#navigation .selected a {
	color: #1b4669;
	font-weight: bold;
}

#navigation li {
	float: left;	
	padding: 0px;
	margin: 15px;
}

#navigation .mega-menu {
	display: none;
	position: absolute;
	top: 38px;
	width: 385px;
}

#navigation #personal-insurance-mega-menu {
	left: 150px;	
}

#navigation #about-us-mega-menu {
	left: 150px;	
}

#navigation #insurance-brokers-mega-menu {
	left: -200px;	
}

#navigation .mega-menu li {
	float: none;
	margin: 0px;
	line-height: 18px;
	font-size: 11px;
}

#navigation .mega-menu li a {
	font-weight: normal;
	color: #474747;
}

#navigation .mega-menu-top {
	background: url(/images/mega-menu-top.png) top left no-repeat;
	height: 19px;
	width: 100%;
}

#navigation .mega-menu-content {
	background: url(/images/mega-menu-content.png) top left repeat-y;
	width: 100%;
}

#navigation .mega-menu-bottom {
	background: url(/images/mega-menu-bottom.png) top left no-repeat;
	height: 22px;
	width: 100%;
}

#navigation .mega-menu-top-large {
	background: url(/images/mega-menu-top-large.png) top left no-repeat;
	height: 19px;
	width: 100%;
}

#navigation .mega-menu-content-large {
	background: url(/images/mega-menu-content-large.png) top left repeat-y;
	width: 100%;
}

#navigation .mega-menu-bottom-large {
	background: url(/images/mega-menu-bottom-large.png) top left no-repeat;
	height: 22px;
	width: 100%;
}

#navigation .mega-menu-top-mirror {
	background: url(/images/mega-menu-top-mirror.png) top left no-repeat;
	height: 19px;
	width: 100%;
}

#site {
	width: 972px;
	margin: 0 auto;
}

#footer {
	width: 916px;
	height: 50px;
	margin: -8px 0px 0px 0px;
	padding: 0px 28px 0px 28px;
	background-color:#ffffff;

}

#footer hr {
	color: #e6e6e6;
	background-color: #e6e6e6;
	height: 2px;
	border: none;
}

#footer ul {
	list-style: none;
	padding: 0px;
	margin: 0px;
	font-size: 12px;
}

#footer li a {
	color: #8a8a8a;
	text-decoration: none;
}

#footer li {
	float: left;	
	padding: 0px;
	margin: 0px 12px 0px 0px;
}

#inputCustomGeoLocationForm {
	line-height: 16px;
	font-size: 13px;
	color: #cccccc;	
}


/* [Object] Modal for HR Training 
 * =============================== */

.modal {
  display: block !important;
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: left;
  background: rgba(0, 0, 0, .9);
  transition: opacity .25s ease;
  z-index: 1;
}

.modal__bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  cursor: pointer;
}

.modal-state {
  display: none;
}

.modal-state:checked + .modal {
  opacity: 1;
  visibility: visible;
}

.modal__inner {
  transition: top .25s ease;
  position: absolute;
  top: -20%;
  right: 0;
  bottom: 0;
  left: 0;
  width: 50%;
  margin: auto;
  overflow: auto;
  background: #fff;
  border-radius: 5px;
  padding: 1em 2em;
  height: 25%;
}

.modal__close {
  position: absolute;
  right: 1em;
  top: 1em;
  width: 1.1em;
  height: 1.1em;
  cursor: pointer;
}

.modal__close:after,
.modal__close:before {
  content: '';
  position: absolute;
  width: 2px;
  height: 1.5em;
  background: #ccc;
  display: block;
  transform: rotate(45deg);
  left: 50%;
  margin: -3px 0 0 -1px;
  top: 0;
}

.modal__close:hover:after,
.modal__close:hover:before {
  background: #aaa;
}

.modal__close:before {
  transform: rotate(-45deg);
}

@media screen and (max-width: 768px) {
  .modal__inner {
    width: 90%;
    height: 90%;
    box-sizing: border-box;
  }
}
/* Other
 * =============================== */


.btn {
	cursor: pointer;
	background: #0000F2 none repeat scroll 0% 0%;
	display: block;
	border-radius: 1px;
	padding: 4px 10px 5px;
	font-size: 15px;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: bold;
	color: #FFF;
	float: left;
	border: solid 1px black;
	margin-right: 4px;
}

.btn:hover,
.btn:focus {
  background: #003;
  color: #fff;
}

.btn:active {
  background: #003;
  box-shadow: 0 1px 2px rgba(0, 0, 0, .2) inset;
}

.btn--blue {
  background: #2980b9;
}

.btn--blue:hover,
.btn--blue:focus {
  background: #3498db;
}

.btn--blue:active {
  background: #2980b9;
}

p img {
 // max-width: 200px;
 // height: auto;
 // float: left;
 // margin: 0 1em 1em 0;
}
.halfScreenLabel {
    float: left;
    position: relative;
    overflow: hidden;
    text-align: left;
    font-weight: bold;
    width: 100px;
    margin-bottom: 5px;
    padding-right: 5px;
}

.halfScreenValue {
    position: relative;
    text-align: left;
    width: 600px;
    margin-bottom: 5px;
}
#inputfield{
	height: 28px;
}